Native access : no installer for Kontakt 7

arnoldorodeo
arnoldorodeo Member Posts: 1 Newcomer

I opened a ticket but still no answer. I bought Kontakt 7 but all I can see is some libraries (sounds) but without the Kontakt installer (AAX in my case). I am on mac os High Sierra, I deleted all the files , made a clean re install of Native Access witout success. Even a Kontakt 6 version would be ok for me. Not player, full version (what I bought). I am very disappointed of being stucked in this situation with no help though I am conscious it is christmas time.

Answers

  • mykejb
    mykejb Moderator Posts: 876 mod

    You need MacOS 11 or higher for Kontakt 7 so it won't work on your Mac. You probably need to talk to support and see if they can help you out.

    -- Mike

Back To Top